{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
      "^M(.*)": "@/components/M$1/index.vue",
      "^m-(.*)": "@/components/M$1/index.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uniapp",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "__esModule": true,
  "pages": [
    {
      "path": "pages/privacy/index",
      "type": "home",
      "layout": false,
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/index/index",
      "type": "page",
      "actions": [
        "login"
      ],
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/splash/index",
      "type": "page",
      "layout": false,
      "style": {
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-sub",
      "pages": [
        {
          "path": "auth/index",
          "type": "page",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "login/index",
          "type": "page",
          "layout": false,
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "privacy-detail/index",
          "type": "page",
          "layout": false,
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "test/index",
          "type": "page",
          "layout": "inner",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "work-type/index",
          "type": "page",
          "layout": "inner",
          "style": {
            "navigationStyle": "custom"
          }
        }
      ]
    }
  ]
}
